## paramcoq 1.1.3

=== debian/changelog ===
paramcoq (1.1.3-7) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jun 2022 22:47:19 +0200

paramcoq (1.1.3-6) unstable; urgency=medium

  * Add Breaks for the package split (no Replace because
  they don't!) (Closes: #1012479).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Jun 2022 09:49:19 +0200

paramcoq (1.1.3-5) unstable; urgency=medium

  * Break the package in several binary packages so
  the future dh_coq can work its magic.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 Jun 2022 08:49:02 +0200

paramcoq (1.1.3-4) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Jun 2022 15:19:14 +0200

paramcoq (1.1.3-3) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 May 2022 19:17:11 +0200

paramcoq (1.1.3-2) unstable; urgency=medium

  * Add dates in d/copyright.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 May 2022 21:55:41 +0200

paramcoq (1.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1010852)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 May 2022 17:02:41 +0200
