=== debian/tests/control ===
Tests: upstreamtestsuite
Restrictions: allow-stderr
Depends: @
