## paramcoq 1.1.3+coq8.16

=== debian/changelog ===
paramcoq (1.1.3+coq8.16-3) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 09:50:27 +0100

paramcoq (1.1.3+coq8.16-2) unstable; urgency=medium

  * Unbreak autopkgtest (Closes: #1019571).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Sep 2022 08:57:59 +0200

paramcoq (1.1.3+coq8.16-1) unstable; urgency=medium

  * Rewrite d/watch to see new upstreams.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 05 Sep 2022 18:29:49 +0200
