=== debian/control ===
Source: paramcoq
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq, debhelper-compat (= 13), dh-coq, dh-ocaml, libcoq-core-ocaml-dev, libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/paramcoq
Vcs-Git: https://salsa.debian.org/ocaml-team/paramcoq.git
Homepage: https://github.com/coq-community/paramcoq/

Package: libcoq-paramcoq
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Coq plugin to generate parametricity statements
 This package provides a plugin for Coq to generate
 parametricity statements, typically used in data refinement
 proofs.
 .
 Coq is a proof assistant for higher-order logic.
