## paramcoq 1.1.3+coq8.17

=== debian/changelog ===
paramcoq (1.1.3+coq8.17-2) unstable; urgency=medium

  * Make the package depend on abi-versioned libcoq-stdlib (Closes: #1041869).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 25 Jul 2023 10:02:50 +0200

paramcoq (1.1.3+coq8.17-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.
  * Bump Coq version depend.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:36:08 +0200
