## paramcoq 1.1.3+coq8.18

=== debian/changelog ===
paramcoq (1.1.3+coq8.18-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:15:42 +1100

paramcoq (1.1.3+coq8.18-1build1) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:16:25 +0000

paramcoq (1.1.3+coq8.18-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1048381).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 16:33:29 +0100
