=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	make clean
	rm -f src/META.coq-paramcoq

override_dh_auto_install:
	DESTDIR=debian/tmp make install
