=== debian/watch ===
version=4
https://github.com/coq-community/paramcoq/tags .*/v?([\d\.]+\+coq[\d\.]+).tar.gz
