## paramcoq 1.1.3+coq8.19

=== test-suite/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 # native eats too much memory, see eg https://gitlab.com/coq/coq/-/jobs/1144081161
 %.vo: %.v
-	$(COQC) $(PARAMLIBS) -native-compiler no $<
+	$(COQC) $(PARAMLIBS) -R . "" -native-compiler no $<
 
 ide:: Parametricity.vo
 	$(COQBIN)coqide -debug $(PARAMLIBS) $(EXAMPLES)
