=== debian/changelog ===
paramcoq (1.1.3+coq8.20-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:51:52 +0100
